﻿
*{ padding:0; margin:0; font-family:"Microsoft YaHei"; font-size:14px;}
ul,li{ list-style:none;}
i,em{ font-style:normal;}

/*通用*/
.red{ color:red;}
.hide{ display:none;}
.search-form{ float:right;}
﻿.sear_select{ width: 200px;height: 38px;margin-right: 20px; border: 1px solid #DCDCDC; float:left;}
.b{ font-weight:bold; font-size:16px;}
.fw-b{font-weight: bold;}
.fl-l{float: left;}
.fl-r{float: right;}
.tc-r{text-align: right;}
.tx-l{ text-align:left;}
.tip-text{color:#777}
.tmpl-tips { float:right; color:red; margin-right:10px;}
.tips-left { float:left; color:red; margin-left:10px;}
.bt{ color:Red; padding-right:5px;}
.bg-body{padding: 20px;}
.site-bg{ padding:20px;  background:#f1f1f1;}
.dis-inblock{display: inline-block;}
.text-out{overflow: hidden;text-overflow:ellipsis;white-space: nowrap;}
.text-out2{display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}

.layui-form-word{ float:left;display: block;padding: 9px 0px;line-height: 20px;text-align: left;}

.web-title{ float:left; font-size:16px;}
.layui-card{ padding-top:10px;}
/*悬浮提示*/
.float-tips { position:fixed; width:300px; left:50%; z-index:999; background:#FFD700; text-align:center; padding:5px 0px; display:none;}

/*页面导航*/
.menu-nav{  width:100%; margin-bottom:20px; height:30px !important; border-bottom:1px solid #E6E6E6;}
.menu-nav .item{background:url(/images/icons/nav.png) no-repeat;  display:block; padding-left:20px; }
.menu-nav .item a{ color:#999;}
.menu-nav .item span{ color:#999;}
.menu-nav .item a:hover{ color:#529069;}

.art-main{ padding: 20px;}



.table_input{ height: 28px;line-height: 1.3;line-height: 28px\9; border:1px solid #e6e6e6;background-color: #fff;border-radius: 2px; width:100%; padding-left:5px;}
.table_a{  padding-left:10px; color:#1E9FFF; }
.table_link{color:#1E9FFF !important;cursor:pointer;}

.w100{ width:100px !important;}
.w153{ width:153px !important;}
.w180{ width:180px !important;}
.w230{ width:230px !important;}
.w320{ width:320px !important;}
.w460{ width:460px !important;}
.w550{ width:550px !important;}

.tcenter { text-align:center;}

.wjj{ background:url(/images/icons/wjj.png) no-repeat;  height:16px; width:16px; float:left; margin-top:5px; padding-right:2px;}
.child{ background:url(/images/icons/child.png) no-repeat;  height:25px; width:25px; float:left; margin-top:0px; padding-right:2px;}


.todo { float:right; margin-left:20px; width:150px; margin-top:25px;}
.todo .todo_item { float:left; color:#fff; font-size:14px; border-bottom:1px dashed #DCDCDC; padding:6px 15px; background:#FF5722; width:130px;}

/*首页设置*/
.index-set{  border:1px solid #ccc; width:100%;}
.index-set td{ border-right:1px solid #ccc; padding-left:20px;}

.index-set .channel-area{ width:240px; vertical-align:top; padding-top:20px;}
.index-set .channel-area .item{ float:left; margin-bottom:15px;}
.index-set .channel-area .item.limit-height { height:600px; overflow-y:scroll;}
.index-set .channel-area .item .title{ width:240px; height:40px; padding-left: 10px;font-size: 14px;font-weight: bold;color: #990000;}
.index-set .channel-area .item .area{ float:left; padding:10px 0px; width:100%;}
.index-set .channel-area .item .area span{ float:left; color:#666; height:40px; line-height:40px;}
.index-set .channel-area .item .area .select{ float:left; width:180px;}
.index-set .channel-area .item .t-list{ float:left; padding-bottom:10px; width:100%;  cursor:pointer;}
.index-set .channel-area .item .t-list.active {   color:#2A72C5; font-weight:bold; }
.index-set .channel-area .item .t-list:hover {color:#2A72C5;}
.index-set .set-sub{ padding:15px 20px;}

.set-tips{ display:none;  text-align:center; padding:40px;}

.banner-list{}
.banner-list a{ max-width:800px;}
.banner-list a img{ max-width:800px;} 

/*个人其他站点管理*/
.other-sites{ position:absolute; width:440px; background:#fff;  top:70px; right:35px; border:1px solid #D8D8D8; z-index:999; box-shadow:2px 2px 2px #eee; height:420px; overflow-y:auto; display:none;}
.other-sites li{ padding:0 20px; font-size:12px; overflow:hidden; border-bottom:1px solid #EAEDF2; padding-bottom:10px;}
.other-sites li .megs-title{  float:left;  line-height:24px; display:block; padding-top:7px; color:#0066CC;}
.other-sites li.empty{ box-shadow: 0 0 20px 5px rgba(78,84,101,0.05); box-sizing: border-box;padding: 40px;height: 420px;width: 100%;background: #fff;position: relative; background:url(/images/empty.png) no-repeat center;}


/*网站内容*/
.article_cz{ display: block;float: left;width: 20px;height: 20px;background: url(/images/icons/skin_icons.png) no-repeat #fff; margin-right:5px;}
.article_cz.msg{ background-position: 3px -81px;}
.article_cz.msg.selected{ background-position: 3px -109px;}
.article_cz.top{ background-position: -25px -81px;}
.article_cz.top.selected{ background-position: -25px -109px;}
.article_cz.silde{ background-position: -109px -81px;}
.article_cz.silde.selected{ background-position: -109px -109px;}

.waining{ float:left; margin-left:140px; color:Red; margin-bottom:20px; display:none;}

/*域名列表页面*/
.domain_main{  float:left; width:765px; margin-left:10px;}
.domain_main a{ color:#2E80F8;}
.domain_main a:hover{ color:#2E80F8;}
 

.set_logo{ float:left;}
.set_logo img{ float:left; width:175px; height:50px; margin-right:20px;}
.set_logo .layui-btn{float:left; margin-top:10px; margin-right:20px;}
.set_logo .tips{ float:left; color:#666; margin-top:30px;}

/*选择项目模板弹窗*/
.project-tmpl{ padding:20px;}

#channelTmpl-temp{ display:none; }
.channel-temp{  float:left; padding:20px;overflow-y: auto;height: 100%;}
.channel-temp  li{ float:left; border:1px solid #ccc; width:160px; margin:0 20px 20px 0; }
.channel-temp  li.check{ border:1px solid red;}
.channel-temp  li img{ float:left; width:160px;  height:115px;}
.channel-temp  li span{ float:left; width:160px; height:30px; line-height:30px; text-align:center;}

.btnConfirm{position:fixed;bottom: 0px;left: 0px;background: #009688;color:#fff;padding:10px 0;width:100%;text-align:center; z-index:99999;}
.btnConfirm:hover{ color:#fff;}


#tmpltype { width: 100%;}
#tmpltype ul li { float: left;margin: 9px 15px;}
#tmpltype ul li a:hover { cursor: pointer;text-decoration: none; }
#tmpltype ul li a:visited { cursor: pointer;text-decoration: none; }

#tmplsize { width: 100%;}
#tmplsize ul { list-style-type: none;}
#tmplsize ul li { float: left;margin: 9px 15px;}
#tmplsize ul li a:hover { cursor: pointer;text-decoration: none; }
#tmplsize ul li a:visited { cursor: pointer;text-decoration: none; }

.actived { color: Orange;}


/*新添加样式*/

.index_bg-green-line{position: relative;padding-left: 20px;font-weight: bold;}
.index_bg-green-line:after{position: absolute;content: "";width: 5px;height: 20px;background-color: #009688;left: 0;}
.insert-pdf { background:url("/Scripts/ueditor/themes/default/images/pdf.png") no-repeat center center; border:1px solid gray;}

.back-logo .logo{width: 200px;height: 60px;background: url(/images/logo.png) no-repeat center;display: block;}
.background-title{font-size: 24px;color: #fff;margin-left: 220px;line-height: 60px;}

/*底部*/
.bg-footer{background-color: #fff !important;height: 40px !important;}
.bg-footer a,.bg-footer p{color: #999;font-size: 12px;}
.bg-footer p{margin-bottom: 5px;}
.login .back_index-foot-lf p,.login .back_index-foot-rg p{font-size: 12px;margin-bottom: 8px;}
.login .back_index-foot-lf a,.login .back_index-foot-rg a{font-size: 12px;}

/*首页*/
.index_bg-top{padding: 40px;margin-bottom: 20px;background-color: #fff;}
.index_bg-top-lf{width: 40%;}
.head-img{width: 120px;height: 120px;border-radius: 50%;margin-right: 20px; float:left;}
.head_img_btn{ float:left; margin-left:10px; margin-top:90px;  width:90px; line-height:30px; height:30px; text-align:center;display: inline-block;background: #009688;color: #fff;font-size: 14px;border: none;border-radius: 2px;cursor: pointer;}
.head_img_btn:hover{ color:#fff;}
.head_img_tips{ color:#999; float:left; margin-top:95px; margin-left:5px;}

.index_bg-top-info{position: relative;height: 120px;}
.index_bg-top-info h3{font-size: 20px;font-weight: bold;margin-bottom: 10px;}
.index_bg-top-info p{color: #666;}
.index_bg-top-info .edit_info-btn{position: absolute;bottom: 0;}


.index_bg-top-rg{height: 60px;padding: 30px 0;}
.index_bg-top-rg .index_apply-btn{vertical-align: top;margin-top: 12px;}
.index_bg-top-data{font-size: 0;}
.index_bg-top-data .item{display: inline-block;text-align: center;position: relative;padding: 0 35px;}
.index_bg-top-data .item p{color: #666;margin-bottom: 7px;}
.index_bg-top-data .item i{font-size: 32px;font-weight: bold;}
.index_bg-top-data .item:last-child{padding: 0 0 0 35px;}
.index_bg-top-data .item:after{content:'';position: absolute;width: 1px;height: 60px;background-color: #dcdcdc;right: 0;top: 0;}
.index_bg-top-data .item:last-child:after{position: relative;}

@media screen and (max-width:1335px){
	.index_bg-top-data .item{padding: 0 20px;}
	.index_bg-top-data .item:last-child{padding: 0 0 0 20px;}
}

.index_bg-notice{padding: 20px 40px;background-color: #fff;height: 20px;overflow: hidden;margin-bottom: 20px;}
.index_bg-notice-ul{height: 20px;line-height: 20px;overflow: hidden;}
.index_bg-notice-ul li{width: 33%;height: 20px;float: left;}
.index_bg-notice-ul li i{font-size: 12px;color: #666;}
.index_bg-notice-ul li a{position: relative;padding-left: 15px;max-width: 70%;display: inline-block;vertical-align: top;}
.index_bg-notice-ul li a:after{position: absolute;content: "";width: 5px;height: 5px;background-color:#009688;left: 0;top: 7px; }

.index_bg-bot{background-color: #fff;padding: 20px 40px;}
.index_bg-bot-title{margin-bottom: 20px;}

.index-service{ background-color: #fff;overflow: hidden;margin-bottom: 20px; background:#01A09B  url(/images/service-bg.png) no-repeat;  height:60px; display:block;}
.index-service .mid{ width:360px; margin:auto; height:60px; line-height:60px;}
.index-service .mid .adv{ float:left;  font-size:18px; color:#fff; margin-right:20px;}
.index-service .mid .btn-service{ float:left; color:#fff; background:url(/images/btn-service.png) no-repeat; width:85px; height:25px; text-align:center; line-height:25px; margin-top:17.5px;}

/*空提示*/
.empty { box-shadow: 0 0 20px 5px rgba(78,84,101,0.05); box-sizing: border-box;padding: 40px;height: 310px;width: 100%;background: #fff;position: relative; background:url(/images/empty.png) no-repeat center;}





/*404*/
.layui-main.cue {width: auto;position: absolute;left: 40px;right: 40px;top: 40px;bottom: 40px;margin: auto;background-color: #fff;}
.layui-main.cue .wrapper {position: relative;height: 100%;width: 100%;text-align: center;}
.layui-main.cue .wrapper .info {display: inline-block;font-size: 0;position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;}
.layui-main.cue .wrapper .info .left,.layui-main.cue .wrapper .info .right {display: inline-block;}
.layui-main.cue .wrapper .info .left {height: 226px;width: 172px;background: url(/images/404.png) no-repeat center;vertical-align: top;margin-right: 49px;}
.layui-main.cue .wrapper .info .right {text-align: left;}
.layui-main.cue .wrapper .info .right .code {vertical-align: top;font-size: 72px;color: #ff5722;font-weight: bold;}
.layui-main.cue .wrapper .info .right .msg {font-size: 16px;}
.layui-main.cue .wrapper .info .right .action {margin-top: 35px;}
.layui-main.cue .wrapper .info .right .tips {font-size: 12px;color: #999;margin-bottom: 18px;}


/*错误页*/
.layui-main.error {width: auto;position: absolute;left: 40px;right: 40px;top: 40px;bottom: 40px;margin: auto;background-color: #fff;}
.layui-main.error .wrapper {position: relative;height: 100%;width: 100%;text-align: center;}
.layui-main.error .wrapper .info {display: inline-block;font-size: 0;position: absolute;top: 50%;transform: translateY(-50%);left: 0;right: 0;}
.layui-main.error .wrapper .info .left,.layui-main.error .wrapper .info .right {display: inline-block;}
.layui-main.error .wrapper .info .left {height: 226px;width: 172px;background: url(/images/error.png) no-repeat center;vertical-align: top;margin-right: 49px;}
.layui-main.error .wrapper .info .right {text-align: left;}
.layui-main.error .wrapper .info .right .problem {vertical-align: top;font-size: 32px;color: #ff5722;}
.layui-main.error .wrapper .info .right .msg {font-size: 16px;margin-top: 10px;}
.layui-main.error .wrapper .info .right .reason {font-size: 14px;color: #999;margin-top: 5px;}
.layui-main.error .wrapper .info .right .action {margin-top: 40px;}
.layui-main.error .wrapper .info .right .tips {font-size: 12px;color: #999;margin-bottom: 18px;}

/*登录页*/
.layui-footer.login {height: auto;left: 0;box-sizing: border-box;padding: 0px;position: static;background-color: #fff;}
.layui-footer.login .inline-block {width: 1200px;margin: 0 auto;}
.layui-footer.login .wrapper {width: 1200px;height: 100px;margin: 0 auto;padding: 0;background-color: #fff;display: table-cell;vertical-align: middle;}
.layui-footer.login .wrapper,.layui-footer.login .wrapper a {color: #999;}
.header.login {background-color: #fff;}
.header.login .inline-block {width: 1200px;margin: 0 auto;}
.header.login .wrapper {display: table-cell;vertical-align: middle;height: 100px;width: 1200px;}
.main.login {height: 717px;background: url(/images/login-bg.jpg) no-repeat center;position: relative;overflow: hidden;}
.main.login .title {font-size: 42px;color: #fff;text-align: center;margin-top: 137px;}
.header.login .logo,
.header.login .title {display: inline-block;vertical-align: middle;}
.header.login .title {font-size: 32px;color: #333;font-weight: bold;margin-left: 25px;}
.header.login .return_index { float:right; padding-top:15px; }
.header.login .return_index i{ background:url(/images/icons/home.png) no-repeat center; width:32px; height:32px;  display:inline-block; vertical-align:middle; margin-right:5px;}

.main.login .wrapper {text-align: center;}
.login .users {position: relative;font-size: 0;display: inline-block;margin-top: 75px;}
.users .item {width: 280px;height: 320px;box-sizing: border-box;background: #fff;display: inline-block;position: relative;top: 0;transition: all .5s ease;overflow: hidden;}
.users .item1 .icon {background: url(/images/user-item-1.png) no-repeat center;}
.users .item2 .icon {background: url(/images/user-item-2.png) no-repeat center;}
.users .item3 .icon {background: url(/images/user-item-3.png) no-repeat center;}
.users .item .icon {width: 150px;height: 150px;margin: 50px auto 0;}
.users .item .btn {margin-top: 30px;}
.users .item .btn .custom {min-width: 180px;height: 40px;line-height: 40px;border-color: #23a0ff;color: #23a0ff;font-size: 20px;}
.users .item:hover {top: -10px;box-shadow: 0 0 15px 8px #1e57b9;}
.users .item:hover .btn .custom {color: #fff;background: #23a0ff;}
.users .item ~ .item { margin-left: 50px;}


/*网站申请-提交成功*/
.apply-succ {width: auto;position: absolute;left: 40px;right: 40px;top: 200px;bottom: 40px;margin: auto;background-color: #fff;}
.apply-succ .wrapper {position: relative;height: 100%;width: 100%;text-align: center;}
.apply-succ .wrapper .info {display: inline-block;font-size: 0;position: absolute;top: 20%;transform: translateY(-50%);left: 0;right: 0;}
.apply-succ .wrapper .info .left,.layui-main.error .wrapper .info .right {display: inline-block;}
.apply-succ .wrapper .info .left {height: 225px;width: 185px;background: url(/images/succ.png) no-repeat center;vertical-align: top;margin-right: 49px;}
.apply-succ .wrapper .info .right {text-align: left;display: inline-block;max-width: 500px;}
.apply-succ .wrapper .info .right .problem {vertical-align: top;font-size: 32px;color: #ff5722;}
.apply-succ .wrapper .info .right .msg {font-size: 16px;margin-top: 10px;margin-bottom: 40px}
.apply-succ .wrapper .info .right .reason {font-size: 14px;color: #999;margin-bottom: 10px;}
.apply-succ .wrapper .info .right .reason i{color: #333;}
.apply-succ .wrapper .info .right .action {margin-top: 20px;}
.apply-succ .wrapper .info .right .tips {font-size: 12px;color: #999;margin-bottom: 18px;}

/*网站申请-选择模板*/
.apply-top{font-size: 0;}
.apply-top .apply-mr1{padding: 2.5px 20px 2.5px 0;}
.apply-top .apply-mr2{padding: 2.5px 10px;}
.apply-top .apply-mr3{padding: 2.5px 0 2.5px 20px;}
.apply-top .apply-item{height: 118px;line-height: 118px;border:1px solid #ffffff;font-size: 20px;font-weight: bold;color: #999;margin-right: 3%;transition: all .2s;cursor: pointer;}
.apply-top .apply-item:last-child{margin-right: 0;}
.apply-top .apply-item i{font-size: 32px;width: 80px;height: 80px;line-height: 80px;background-color: #dcdcdc;border-radius: 50%;color: #999999;display: inline-block;text-align: center;margin: 19px 20px;vertical-align: top;transition: all .2s;}
.apply-top .apply-item.click{color: #333333;}
.apply-top .apply-item.click i{color: #fff;background-color: #1e9fff;}
.apply-top .apply-item.item1{background: url(/images/apply-icon1.png) no-repeat 95% bottom #fff;}
.apply-top .apply-item.item2{background: url(/images/apply-icon2.png) no-repeat 95% bottom #fff;}
.apply-top .apply-item.item3{background: url(/images/apply-icon3.png) no-repeat 95% bottom #fff;}
.apply-top .apply-item:hover{border: 1px solid #1e9fff;color: #1e9fff;}
.apply-top .apply-item:hover i{color: #fff;background-color: #1e9fff;}
.apply-top .apply-item.item1:hover,.apply-top .apply-item.item1.click{background: url(/images/apply-icon1-click.png) no-repeat 95% bottom #fff;}
.apply-top .apply-item.item2:hover,.apply-top .apply-item.item2.click{background: url(/images/apply-icon2-click.png) no-repeat 95% bottom #fff;}
.apply-top .apply-item.item3:hover,.apply-top .apply-item.item3.click{background: url(/images/apply-icon3-click.png) no-repeat 95% bottom #fff;}
.apply-cont{background: #fff;margin-top: 10px;padding: 20px;}
.apply-cont-category{line-height: 30px;    float: left;width: 100%;}
.apply-cont-category span{vertical-align: top; float:left; color:#333;}
.apply-cont-category ul{}
.apply-cont-category ul li{float: left;margin: 0 10px; color:#888;}
.apply-cont-category ul li a{ color:#888;}
.apply-cont-category ul li.active a{color: #ff563e;}
.apply-list{ float:left; width:100%; margin-top:15px;}

.filter-color{ overflow:hidden;line-height: 30px;}
.filter-color ul{display: inline-block;}
.filter-color li{ float:left; width:80px; height:22px; position:relative;}
.filter-color li a{ display:block; width:100%; height:100%; position:absolute; z-index:2;}
.filter-color li span{ display:block; width:100%; height:14px; position:absolute; top:3px; z-index:1; overflow:hidden;}
.filter-color li a:hover{  background:url(/images/smalliconbat.png) no-repeat 40px -223px;}
.filter-color .filter-color-click{ background:#fff;}
.filter-color .filter-color-click a{border:1px solid #D3D3D3; width:80px; height:20px; border-radius:3px; background:url(/images/smalliconbat.png) no-repeat 40px -223px;}
.filter-color .filter-color-click span{ border:1px solid #BBBBBB; width:73px; left:3px; height:14px; overflow:hidden;}

.filter-color .color1{ background:url(/images/filter-color-1.png) no-repeat;}
.filter-color .color2{ background:#CD0400;}
.filter-color .color3{ background:#F38F00;}
.filter-color .color4{ background:#F1E000;}
.filter-color .color5{ background:#5DC800;}
.filter-color .color6{ background:#4A98EB;}
.filter-color .color7{ background:#6E3ADB;}
.filter-color .color8{ background:#D22DD0;}
.filter-color .color9{ background:#8B541B;}
.filter-color .color10{ background:#000000;}
.filter-color .color11{ background:#989898;}
.filter-color .color12{ background:#FFFFFF;}

.filter-color .filter-color-click .color1{ border-color:#d3d3d3 !important;}
.filter-color .filter-color-click .color2{ border-color:#AD0300 !important;}
.filter-color .filter-color-click .color3{ border-color:#CD7900 !important;}
.filter-color .filter-color-click .color4{ border-color:#CCBD00 !important;}
.filter-color .filter-color-click .color5{ border-color:#4EA900 !important;}
.filter-color .filter-color-click .color6{ border-color:#3D80C7 !important;}
.filter-color .filter-color-click .color7{ border-color:#5D2EB9 !important;}
.filter-color .filter-color-click .color8{ border-color:#B224B0 !important;}
.filter-color .filter-color-click .color9{ border-color:#754616 !important;}
.filter-color .filter-color-click .color10{ border-color:#000000 !important;}
.filter-color .filter-color-click .color11{ border-color:#808080 !important;}
.filter-color .filter-color-click .color12{ border-color:#D8D8D8 !important;}

/*列表*/
.stencil-list ul{ font-size: 0;}
.stencil-list li{ height:280px;background:#FFFFFF;border:1px solid #dcdcdc; position:relative;display: inline-block;margin-bottom: 20px; }
@media screen and (max-width:1200px){
	.stencil-list li{width:32%;margin-right:1.5%;}
	.stencil-list li:nth-of-type(3n){margin-right: 0;}
}
@media screen and (min-width:1201px) and (max-width:1400px){
	.stencil-list li{width: 23%;margin-right:2.3%;}
	.stencil-list li:nth-of-type(4n){margin-right: 0;}
}
@media screen and (min-width:1401px){
	.stencil-list li{width:19%;margin-right:1%;}
	.stencil-list li:nth-of-type(5n){margin-right: 0;}
}

.stencil-img{ width:100%; height:210px; position:relative;}
.stencil-img img{ position:absolute; z-index:1;}
.stencil-vip{ position:absolute; width:83px; height:83px; position:absolute; z-index:3; right:-1px; bottom:-1px; background:url(/images/modericonbat.png) no-repeat;}

.stencil-list li .stencil-pc-img{ background:url(/images/stencil-list-pc-imgbg.png) no-repeat center center;}
.stencil-list li .stencil-pc-img img{ width: 177px;height: 112px;position: absolute;top: 43px;left: 50%;transform: translateX(-50%);}

.stencil-list li .stencil-mobile-img{ background:url(/images/mobile-icon.png) no-repeat center center;}
.stencil-list li .stencil-mobile-img img{ width: 170px;height: 155px;position: absolute;top: 55px;left: 50%;transform: translateX(-50%);}

.stencil-list-info .name{ text-align:center; padding:8px 0px;}
.stencil-list-info .name a{ font-size:14px; color:#333; text-align:center;}
.stencil-list-info .name a:hover{ color:#CC3333; text-decoration:none;}
.stencil-list li .stencilc-01{ background-color:#BFDBF5;}
.stencil-list li .con{ position:absolute; z-index:2;width: 100%;}

.list-info-bot{padding: 0 10px;line-height: 30px;color: #999;font-size: 12px;}
.list-info-bot i{color: #1e9fff;font-size: 14px;}

.stencil-list .layui-form-checkbox{position: absolute; z-index: 1;}
.apply-btn{width: 335px;margin: 30px auto 0;}

/*头部操作按钮*/
.headerline { font-size: 0; height:40px; }
.headerline .btn { display: inline-block; vertical-align: middle; height: 35px; font-size: 12px; line-height: 35px; padding: 0 8px; box-sizing: border-box; float:left; margin-left:15px; }
.headerline .btn-wrapper { display: inline-block; vertical-align: middle; }
.headerline .btn.create-site { width: 100px; font-size: 14px; }

.headerline .help{ margin-left:15px;  display:inline-block;}
.headerline .help i{ float:left; background:url(/images/icons/help.png) no-repeat; width:16px; height:16px;} 
.headerline .help span{ float:left; }


.headerline .layui-btn i.add{ background:url(/images/icons/add_b.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.import{ background:url(/images/icons/import.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.export{ background:url(/images/icons/export.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.del{ background:url(/images/icons/del.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;} 
.headerline .layui-btn i.save{ background:url(/images/icons/save.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.qx{ background:url(/images/icons/qx.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.audit{ background:url(/images/icons/audit.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.help{ background:url(/images/icons/help.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.stop{ background:url(/images/icons/stop.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.enable{ background:url(/images/icons/enable.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .layui-btn i.set{ background:url(/images/icons/set.png) no-repeat; display:block; float:left; margin:7px 5px 0 0; width:16px; height:16px;}
.headerline .btn-help{ background:#fff; color:#666;}

.headerline .btn.all { width: 65px; color: #999; background: #fff; border-color: #e6e6e6;}
.headerline .btn.all::before { content: ''; display: inline-block; height: 100%; background: url(/images/icon-check.png) no-repeat center; vertical-align: top; width: 25px; }
.headerline .btn.select { width: 200px; }
.headerline .btn.select input { height: 35px; line-height: 35px; font-size: 12px; }
.headerline .btn.select input::placeholder { color: #999; }
.headerline .btn.search { position: relative; padding: 0; }
.headerline .btn.search input { box-sizing: border-box; padding-right: 35px; height: 35px; padding-left: 10px; }
.headerline .btn.search input::placeholder { color: #999; font-size: 12px; }
.headerline .btn-search { block; height: 35px; width: 35px; position: absolute; top: 0; right: 0; background: url(/images/icon-search.png) no-repeat center; cursor: pointer; }
.headerline .btn.view-site { width: 120px; float: right; }


/*我的网站*/
.myweb .tpls { width: 100%; margin-top: 20px; }
.myweb .tpls .item { box-sizing: border-box; padding: 20px; height: 165px; width: 100%; background: #fff; position: relative; }
.myweb .tpls .item ~ .item { margin-top: 20px; }
.myweb .tpls .item::after { content: ''; position: absolute; display: block; height: 100px; width: 100px; top: 20px; left: 0; right: 0; margin: auto; }
.myweb .tpls .item.pending::after { background: url(/images/pending.png) no-repeat center; }
.myweb .tpls .item.confirmed::after { background: url(/images/confirmed.png) no-repeat center; }
.myweb .tpls .item.rejected::after { background: url(/images/rejected.png) no-repeat center; }
.myweb .tpls .item { font-size: 0; box-shadow: 0 0 20px 5px rgba(78,84,101,0.1); }
.myweb .tpls .item.checked .checkbox {}
.myweb .tpls .item > div { display: inline-block !important; vertical-align: middle; }
.myweb .tpls .item .checkbox { width: 20px; height: 20px; }
.myweb .tpls .item .cover { display: block; width: 205px; height: 125px; position: relative;}
.myweb .tpls .item .cover img { width: 100%; height: 100%;  border:1px solid #f4f4f4;}

.myweb .tpls .item .cover::after { content: ''; display: block; height: 50px; width: 50px; position: absolute; top: 1px; right: -1px; }
.myweb .tpls .item.School .cover::after { background: url(/images/brand-school.png) no-repeat center; }
.myweb .tpls .item.Country .cover::after { background: url(/images/brand-nation.png) no-repeat center; }
.myweb .tpls .item.Province .cover::after { background: url(/images/brand-provinece.png) no-repeat center; }

.myweb .tpls .item .info { vertical-align: top; height: 100%; position: relative; margin-left: 20px; width:50%; }
.myweb .tpls .item .info .title { font-size: 16px; font-weight: bold; color: #333; }
.myweb .tpls .item .info .title span { font-size: 16px; font-weight: bold; }
.myweb .tpls .item .info .title .normal { margin-left: 20px; vertical-align: bottom; color:#009977; }
.myweb .tpls .item .info .title .close { margin-left: 20px; vertical-align: bottom; color: #DD001B;}

.myweb .tpls .item.running .info .title .status { display: inline-block; }
.myweb .tpls .item .info .owner { font-size: 14px; color: #333; margin-top: 15px; }
.myweb .tpls .item .info .owner .teacher { background:url(/images/icons/head.png) no-repeat; display:block; float:left;  padding:0 22px;color:#999;}
.myweb .tpls .item .info .owner .school { background:url(/images/icons/school.png) no-repeat; display:block; float:left;  padding:0 22px;color:#999;}
.myweb .tpls .item .info .owner .time { background:url(/images/icons/time.png) no-repeat; display:block; float:left;  padding:0 22px;color:#999;}
.myweb .tpls .item .info .desc { width: 700px ;  overflow: hidden;text-overflow: ellipsis;white-space: nowrap; padding-top:10px; color:#333;}



.myweb .tpls .item .info .created-time { margin-top: 8px; font-size: 12px; color: #999; }
.myweb .tpls .item .info .created-time span { font-size: 12px; }
.myweb .tpls .item .btns { font-size: 0; position: absolute; bottom: 0; }
.myweb .tpls .item .btns .btn { display: inline-block; font-size: 12px; height: 22px; line-height: 20px; box-sizing: border-box;}

/*.myweb .tpls .item .btns .btn:hover ~ .mobile-qr-code{ height:223px;opacity:1;}*/

.myweb .tpls .item .btns .mobile-qr-code {left: 10px;background: url(/images/course-mobile-qr-code.png) no-repeat center center;top: -220px;text-align: center;position: absolute;width: 190px;height: 223px;overflow: hidden;opacity: 1;-moz-transition: all .3s 0s ease;-ms-transition: all .3s 0s ease;-o-transition: all .3s 0s ease;-webkit-transition: all .3s 0s ease;transition: all .3s 0s ease;}
.myweb .tpls .item .btns .mobile-qr-code .web-qr-code{padding-top:15px;}


.myweb .tpls .item .stats { font-size: 0; }
.myweb .tpls .item .stats > .wrapper { position: absolute; right: 20px;top: 85px; }
.myweb .tpls .item .stats > .wrapper > .term { display: inline-block; font-size: 12px; color: #333; vertical-align: middle; text-align: center; }
.myweb .tpls .item .stats > .wrapper > .seperator { display: inline-block; height: 40px; width: 1px; background-color: #dcdcdc; vertical-align: middle; margin: 0 20px; }
.myweb .tpls .item .stats > .wrapper > .term .number { font-size: 16px; color: #333; }
.myweb .tpls .item .stats > .wrapper > .term .cue { font-size: 12px; color: #999; }

.myweb .tpls .item .btns .btn.more{position: relative;/* z-index: 9;*/}
.myweb .tpls .item .btns .btn.more:hover { z-index:9; }
.myweb .tpls .item .btns .btn.more:hover .more-operate{display: block;}
.more-operate{position: absolute;top: 22px;left: -19px;background: #fff;padding: 5px 20px;box-shadow: 0 0 5px rgba(0,0,0,.1);border-radius: 2px;display: none;transition: all .2s;}
.more-operate a{border-bottom: 1px dashed #eee;height: 30px;line-height: 30px;display: block;}
.more-operate .open i{background: url(/images/operate-open.png) no-repeat;background-size: 56px auto;display: block;height: 20px;background-position: 0 0;margin-top: 5px;}
.more-operate .open.active i{background-position: 0 -20px;    }
.open_web { width:56px; cursor:pointer; height: 30px;line-height: 30px;display: block;background: url(/images/operate-open.png) no-repeat;background-size: 56px auto;display: block;height: 20px;background-position: 0 0;margin-top: 5px;}

.open{display: inline-block;width: 60px;margin-left: 10px;vertical-align: middle;}
.open i{background: url(../Images/operate-open.png) no-repeat;background-size: 56px auto;display: block;height: 20px;background-position: 0 0;}
.open.active i{background-position: 0 -20px;    }


/*项目任务详情*/
.case_detail-top{background-color: #fff;padding: 40px;margin-bottom: 20px;}
.case_detail-top-title{text-align: center;position: relative;}
.case_detail-top-title h3{font-size: 16px;font-weight: bold;margin-bottom: 5px;}
.case_detail-export-btn{position: absolute;right: 0;top: 0;}
.case_detail-top-title p{font-size: 12px;color: #999;}
.case-detail-top-cont{margin-top: 15px;}
.case-detail-top-cont p{font-size: 14px;line-height: 24px;}
.case_detail-annex{background-color: #fff;padding: 0 40px 40px;margin-bottom: 20px;}
.case_detail-annex-cont{font-size: 0;}
.case_detail-annex .index_bg-green-line,.case_detail-record .index_bg-green-line{padding: 20px;}
.case_detail-annex .item{height: 39px;line-height: 39px;border-bottom: 1px solid #e6e6e6;width: 46%;display: inline-block;}
.case_detail-annex .item:nth-of-type(2n){margin-left: 8%;}
.case_detail-annex .item a{font-size: 14px;}
.case_detail-annex .item em{width: 16px;height: 18px;background: url(/images/file-icon.png) no-repeat;background-size: 16px auto;display: inline-block;vertical-align: top;margin: 11px 10px 0 0;}
.case_detail-annex .item em.icon0{background-position: 0 0;}
.case_detail-annex .item em.icon1{background-position: 0 -18px;}
.case_detail-annex .item em.icon2{background-position: 0 -36px;}
.case_detail-annex .item a i{color: #999;font-size: 12px;}
.case_detail-record{background: #fff;padding: 0 40px 40px;}
.case_detail-record .case_detail-record-list{height: 535px;overflow: auto}
.case_detail-record-list ul{font-size: 0;}
.case_detail-record-list li{border:1px solid #e6e6e6;padding: 1%;width: 30%;display: inline-block;margin-right: 1.5%;margin-bottom: 20px;}
.case_detail-record-list li:nth-of-type(3n){margin-right: 0;}
.case_detail-record-list li p{line-height: 24px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;margin-bottom: 20px;}
.case_detail-record-list li .record-progress{color: #5fb878;}
.case_detail-record-list li .record-progress i{font-weight: bold;}
.case_detail-record-list li .progress-bg{width: 100%;height: 6px;background-color: #e2e2e2;border-radius: 5px;margin-top: 5px;overflow: hidden;}
.case_detail-record-list li .progress-inner{height: 6px;background-color: #5fb878;border-radius: 5px;}
.case_detail-record-bot i{background: url(/images/file-icon.png) no-repeat;background-size: 16px auto;color: #999;font-size: 12px;padding-left: 25px;margin-right: 20px;}
.case_detail-record-bot{margin-top: 20px;}
.case_detail-record-bot .record-admin{background-position: 0 -60px;}
.case_detail-record-bot .record-clock{background-position: 0 -81px;}
.case_detail-record-bot .rd{color: #ff5722;border: 1px solid #ff5722;}
.case_detail-record-form{height: 260px;background-color: #f2f2f2;padding: 20px;margin-top: 20px;}
.case_detail-record-form .layui-form-label{width: 70px;}
.case_detail-record-form .layui-input-block{ margin-left: 100px;}
.file-click-btn{color: #1e9fff;}
.case_detail-record-form .file-opa{position: absolute;top: 0;left: 100px;opacity: 0;}
.case_detail-record-form .item{position: relative;}
.case_detail-record-form .file-click-btn{line-height: 38px;}
.record-submit-btn{margin-left: 100px;}
.case_detail-record-form .layui-textarea{resize: none;}

/*公告详情*/
.notice-main{ width:800px; margin:40px auto;}
.notice-main .title{ font-size:18px; font-weight:bold; text-align:center; width:800px;}
.notice-main .time { width:800px; text-align:center; padding:15px 0;     border-bottom: #EEEEEE solid 1px;}
.notice-main .time span{ text-align:center;  font-size:12px; margin: 0 20px;color: #999;}
.notice-main .content-main{ width: 780px;height: auto;float: left;padding: 30px 0;line-height: 2; margin-left:10px;}
.notice-main .notice-nav{ width: 780px;height: auto;float: left;margin-top: 20px; width: 780px;margin-top: 20px;}
.notice-main .notice-nav li{    line-height: 24px;height: 24px;padding-left: 20px;width: 760px;}

/*协管用户*/
.manager_main{ float:left; margin-left:10px;}
.manager_main .item{ float:left; border:1px solid #009688; margin-right:5px; padding: 0 5px; }
.manager_main .item .del{ color:Red; padding-left:5px; }


/*预览弹框*/
.preivew-popup{position: fixed;top: 0;left: 0;bottom: 0;right: 0;background: rgba(0,0,0,.5);z-index: 999; display:none;}
.preivew-popup .preivew-popup-cont{width: 940px;height: 455px;background: url(/images/computer-icon.png) no-repeat center center;position: relative;top: 50%;left: 50%;transform: translate(-50%,-50%);padding: 20px 30px 125px;}
.preivew-popup .preivew-popup-wrap{overflow: auto;width: 940px;height: 455px;position: relative;}
.preivew-popup .preivew-popup-cont img{width: 100%;height: auto;position: absolute;top: 0;left: 0;}
.preivew-popup .preivew-popup-cont .slide-pic{overflow-y: auto;}
.preivew-popup .preivew-close{position: fixed;top: 80px;right: 50px;background: url(/images/preview-closed.png) no-repeat;width: 65px;height: 64px;cursor: pointer;transition: all .2s;}
.preivew-popup .preivew-close:hover{background: url(/images/preview-closed-active.png) no-repeat;}

.templ-grid>[carousel-item]{height: auto;}
.templ-grid>[carousel-item]>*{position:relative !important;}

.row-show {display:flex;flex-diretion:row;}

.mr-left5{margin-left:5px;}
.ml15{margin-left:15px;}
.mr-left30{margin-left:30px;}
.mt15{margin-top:15px;}
.pt15{padding-top:15px;}
.pt9{padding-top:9px;}

/*图片调整*/
.image-set-main{float: left;position: relative;}
.palette {  float:left;width: 800px;z-index: 999;}
.palette li {width: 80px;height:50px;float: left; cursor:pointer;}
.image-set-main .title {color: #fff;font-size: 24px;display: inline-block;position: absolute;left: 50%;margin-left: -60px;top: 50%;cursor: pointer;white-space: nowrap;user-select: none;}
.form-main { float:left; width:100%; margin:20px;}


/*详情弹窗*/
.layui-dialog-item{ clear:both; }

/*项目专题*/
.project_link { float:left; width:100%;}
.project_link input { float:left;}
.project_link .link_url {  width:60%  }
.project_link .link_name {  width:80px; margin-left:5px;   }
.project_link .link_opt { float:left;}
.project_link .link_opt .link_add{ background:url(/images/icons/add_b.png) no-repeat #009688 2px; display:block; float:left; margin:8px 0 0 5px; width:20px; height:20px;}
.project_link .link_opt .link_remove{ background:url(/images/icons/del.png) no-repeat #009688 2px; display:block; float:left;  margin:8px 0 0 5px; width:20px; height:20px;}

.special_theme {}
.special_theme li { float:left; margin-top:5px;}
.special_theme li.clicked { border:2px solid #333;}
.special_theme li a { float:left; width:94px; height:20px;}
.special_theme li a.green { background:#50A18F;}
.special_theme li a.blue { background:#5696C3;}
.special_theme li a.red { background:#B65E5E;}
.special_theme li a.yellow { background:#BCA11C;}
.expert_btn {display: inline-block;height: 28px;line-height: 28px;padding: 0 8px;background-color: #009688;color: #fff;white-space: nowrap;text-align: center;font-size: 12px;border: none;border-radius: 2px;cursor: pointer;text-decoration:none;margin-bottom:2px;}
.special_title { text-align:center; font-weight:bold; font-size:18px;}

/*登录form*/
.login_form { width:490px; margin:auto; height:360px; background:#fff; margin-top:150px;}
.login_form .login_title {font-size: 24px;text-align: center;color: #333333;height: 40px;line-height: 40px;font-weight: bold;padding-top: 20px;}
.login_form .login-btn {display: block;width: 135px;height: 40px;text-align: center;line-height: 40px;font-size: 14px;background: #2961C0;border:0px;margin-left:-10px;color: #fff;-moz-transition: all .2s .1s ease;-ms-transition: all .2s .1s ease;-o-transition: all .2s .1s ease;-webkit-transition: all .2s .1s ease;transition: all .2s .1s ease;}


/*添加模板*/
.tmpl_cover{  width:205px; height:125px; vertical-align:text-bottom;}
.temp_school{float:left; width:25%;}
.temp_school .chk{float:left; height:30px;}
.temp_school .tmpl_name{float:left; height:40px; line-height:40px;}

.tmpl-list { float:left; width:100%; }
.tmpl-list .item{float:left; width:19%; padding:5px; border-bottom:1px dashed #ccc;  border-right:1px dashed #ccc;}
/*修改模板*/
#tmpl-path { float:left; padding-top:5px;}
#tmpl-path  span{float:left;}
#tmpl-path a{ float:left; margin-right:15px;}
#tmpl-path a.chk{ color:red;}
